Subject: bug#18516: Acknowledgement (24.4.50; EMACS crashes when I try to open Elisp manual)

From: Eli Zaretskii <[email-masked]>
Date: Sun, 21 Sep 2014 20:28:54 +0300

> From: Vincent Belaïche <[email-masked]> 
> Date: Sun, 21 Sep 2014 19:09:01 +0200
> 
> > I don't understand why you use forward slashes in the "start" command;
> > did you invoke this batch file from MSYS Bash or something?
> 
> No, I did call bug18516_1.bat from an MSDos console, which I started by
> typing "cmd" in the start/execute menu.
> 
> I wrote forward slash just because I copied and paste the full path from
> a Dired view. It does not prevent the crash to use backslashes anyway.

Then I guess I'll have to say "not reproducible".

Perhaps if you run under GDB and show where it crashes and why, we
could understand the reasons.